[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=light_brake_0
COLOR=100,25,0
OFF_COLOR=20,0,0

[BRAKE_1]
NAME=light_brake_1
COLOR=100,25,0
OFF_COLOR=20,0,0

[BRAKE_2]
NAME=light_brake_2
COLOR=80,0,0

[LIGHT_0]
NAME=light_front_0
COLOR=800,800,1000

[LIGHT_1]
NAME=light_front_1
COLOR=800,800,1000

[LIGHT_2]
NAME=light_rear_0
COLOR=400,0,0

[LIGHT_3]
NAME=light_rear_1
COLOR=400,0,0

[LIGHT_4]
NAME=hud_lcd
COLOR=1,1,1

[LIGHT_5]
NAME=fuel_min_gauge_emissive
COLOR=1,1,1

[LIGHT_6]
NAME=speed_min_gauge_emissive
COLOR=1,1,1

[LIGHT_7]
NAME=arrow_rpm
COLOR=1,1,1

[LIGHT_8]
NAME=cockpit_interior_gauge_emissive
COLOR=1,1,1